<?
		mysql_select_db($db);
		$selkats = mysql_query("SELECT * FROM kats WHERE kat = '0'");
		echo '<h2>Kategorien</h2>';
		echo '<div style="margin-left:40px;text-align:left;">';
		echo '<a href="itemshop.html"><b>Hot Items</b></a><br>';
		while($kat = mysql_fetch_object($selkats)) {
			echo '<a href="itemshop-kat-'.$kat->id.'.html">'.$kat->name.'</a><br>';
			$selunderkats = mysql_query("SELECT * FROM kats WHERE kat = '".$kat->id."'");
				while($underkats = mysql_fetch_object($selunderkats)) {
					echo '<a style="margin-left:20px;" href="itemshop-kat-'.$underkats->id.'.html">'.$underkats->name.'</a><br>';
				}
		}
		if($marks) {
		echo '<a href="itemshop-kat-marks.html">Marken Shop</a>';
		}
		echo '</div>';
		echo '<hr>';
?>